Subject: linux-next: duplicate patch in the pinctrl-samsung tree

From: Stephen Rothwell <[email-masked]>
Date: Wed, 30 Apr 2025 17:50:01 +1000

Hi all,

The following commit is also in the pinctrl tree as a different commit
(but the same patch):

  0a5b9be31f78 ("pinctrl: samsung: use new GPIO line value setter callbacks")

This is commit

  9e4c444755b1 ("pinctrl: samsung: use new GPIO line value setter callbacks")

in the pinctrl tree.

-- 
Cheers,
Stephen Rothwell